.slider_bg_3 {
    background-image: url(../img/banner/1.png);
    background-repeat: none;
    background-position: center;
    background-size: cover;
}

.slider_bg_4 {
    background-image: url(../img/banner/2.png);
    background-repeat: none;
    background-position: center;
    background-size: cover;
}

.slider_bg_5 {
    background-image: url(../img/banner/3.png);
    background-repeat: none;
    background-position: center;
    background-size: cover;
}

.logo{
    max-width: 166px;
    width: 100%;
}

.header-area .main-header-area.sticky {
    background: #01204e;
}

.footer .footer_top .footer_widget .footer_logo{
    max-width: 225px;
    width: 100%;   
    margin-bottom: 30px;
}

.swiper-slide {
    padding: 15% 20%;
    text-align: center;
}

.swiper-slide h1.title {
    font-size: 4rem;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.swiper_sub {
    color: #FFF;
    background: #2a5c93;
    font-size: 1.5rem;
    padding: 14px;
    width: max-content;
    border-radius: 10px;
    margin: 0 auto 20px auto;
}

.swiper-slide h3.subtitle {
    color: #fff;
    margin-bottom: 30px;
    line-height: 2.3rem;
}

.swiper-slide .swiper-btn {
    font-size: 1.3rem;
}

.swiper-button-prev,
.swiper-button-next{
    display:none;
}

.slideanim {
    visibility:hidden;
    visibility:visible\9;/*For old IE browsers IE6-8 */
}
.slideanim.slide {                  
    visibility: visible;                  
    animation: slide 1s;
}
.slideanim::after {
    /* useful when its child elements are float:left; */
    content: "";
    display: table;
    clear: both;
}

@keyframes wipe-enter {
	0% {
		transform: scale(0, .025);
	}
	50% {
		transform: scale(1, .025);
	}
}

@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(50%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0);
    } 
}

@keyframes slide-down {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    } 
    100% {
        opacity: 0.9;
        transform: translateY(0);
    } 
}

@media (max-width: 1200px) {
    .swiper .swiper-slide {
        padding: 13% 10%;
    }
}

@media (max-width: 768px) {

}


@media (max-width: 480px) {
    .swiper .swiper-slide {
        padding: 30% 20px;
    }

    .swiper .swiper_sub {
        width: 100%;
    }

    .swiper .swiper-slide h1.title {
        font-size: 2.5rem;
    }

    .swiper .swiper-slide h3.subtitle {
        line-height: normal;
    }

    .accordion_area .faq_ask #accordion button {
        white-space: unset !important;
    }
}